Subject: Re: aga again
From: Branko Collin <[email-masked]>
To: zero zero<[email-masked]>
Cc: Amos Discussion List Amos Discussion List<[email-masked]>
Date: Thu, 28 Dec 1995 15:42:44 +0100 (MET)

On Sat, 16 Dec 1995, zero wrote:

> It seems some of my postings are not getting through to this list.

Yes, there seem to be more of the same problems with the list. The new 
address (for the time being?) is [email-masked].

> I have answered everyone that has asked me question but it seems I may be
> missing the odd posting here and there. The main questions seem to ithe AGA extension, so here is the catalogue listing for it. I hope this
> clears up all queries (ooer) about it.
> 
> 
> Amos AGA Extension (Build V.312)
> Michael Prince
> 3.99 (1 disk)
> Disk No. F1-113
> ---------------
> 
> AGA AMIGA REQUIRED (A1200,A4000) + Amos Classic or Amos Professional.
> 
> YES, this IS the same extension that saw a massive advertising campaign
> by Amiganuts PD. Amiganuts are now no-longer and F1 are proud to have been
> asked to distribute the first ever AGA extension for Amos/Pro.
> As you can see, we have dropped the price from Amiganuts' 10 to just 3.99,
> now everyone REALLY CAN afford this latest breakthrough in the development 
> of the amazing Amos programming language.
> 
> NOTE: F1 its distributers or M.Prince do not wish to mislead anyone, this 
>       program is far from completion, there is as yet no support for bobs 
>       and sprites, however there are 22 commands (listed below) and more in 
>       development. New commands for this extension will depend on how it is 
>       supported.
> 
>             The commands currently supported by the AGA extension:
> 
> 			AGA Screen Open
> 			AGA Screen Close
> 			AGA Screen
> 			AGA Front Screen
> 			AGA Load Bitplanes
> 			AGA Screen Copy
> 			AGA Draw Mode
> 			AGA Cls
>  			AGA Ink
>  			AGA Colour
>  			AGA Box
>  			AGA Bar
>  			AGA Text
>  			AGA Use Font
> 			AGA Get Block
>  			AGA Put Block
>  			AGA Clip
>  			AGA Del Block
>  			AGA Get Palette Bank
>  			AGA Sprite Mode
>  			AGA Spack
>  			AGA Unpack
> 
> The extension comes complete with full documentation on what each command
> does, some example Amos programs and an installer.

I hate to say it, but this doesn't seem to be much different from what 
current Intuition extensions do. Maybe it would be wiser if your 
programmer contacted some other extension coders to join forces. As much 
as I believe in the way competition can advance technology, we now seem 
to have some four products that can roughly do the same, but none that 
can do it all and more.

.......................................................................
.       Branko Collin          .                                      .
.                              .                                      .
.   //  [email-masked]  .                                      .
. \X/   [email-masked]         .                                      .
.......................................................................